mav_SMSSelectabilitySet(3)

NAME
mav_SMSSelectabilitySet - Change selectability of an SMS.

LEVEL
Maverik Level 1

SYNTAX
void mav_SMSSelectabilitySet(MAV_SMS *s, MAV_window *w, int v);

ARGUMENTS

MAV_SMS *s
    SMS to change.

MAV_window *w
    Window.

int v
    Whether to make the SMS selectable or not.

DESCRIPTION
This function sets SMS s to be selectable (v = MAV_TRUE) or non-selectable (v = MAV_FALSE) in window w. By default, all SMSs are selectable in all windows. The selectability of an SMS also determines whether it is considered by the intersection functions mav_SMSIntersectLineAll and mav_SMSIntersectBBAll.